/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 27-may-2014, 21:04:45
    Author     : eloy
*/

#contact_text{
    /*display: none;*/
    /*margin-left: 50%;*/
    position: relative;
    margin-top: 7%;
    color: rgba(255,255,255,0.8);
    text-align: justify;
    font-size: 90%;
}

.button{
    background: none;
    border: none;
    color: #00a0e3;
    cursor: pointer;
    margin: 0px;
    padding: 0px;
}

input{
    background-color: black;
    border-style: none;
    border-bottom: #bcbdbd solid 1px;
    border-radius: 3px;
    color: white;
}

@media (max-width:837px) {
    #contact_text{
        padding-left: 50px;
    }
    #mapa{
        width: 100%;
        max-width: 466px;
    }
}
@media (min-width:838px) {
    #contact_text{
        padding-left: 5%;
        padding-right: 50%; 
    }
    #mapa{
        width: 60%;
        max-width: 351px;
    }
}